namespace CocktailWeb.Data
{
    public class Flasche
    {
        public int Id { get; set; }
        public string Name { get; set; } = "";
        public bool Alkoholisch { get; set; }
        public string? ImageURL { get; set; }

        public Flasche()
        {
        }
        public Flasche(string name)
        {
            Name = name;
        }
    }
}
